{% extends 'base.html' %}
{% load static %}
{% load bootstrap4 %}

{% block content %}

    <section class="ftco-section">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-md-8">
                    <form method="POST" class="billing-form">
                        {% csrf_token %}
                        <h3 class="mb-4 billing-heading">Добрый день, {{ user.name|default:user.email }}!</h3>
                        {% if message %}
                            <div class="error-message">{{ message }}</div>
                        {% endif %}
                        <div class="row align-items-end">
                            <div class="col-lg-12">
                                {% bootstrap_form form %}
                            </div>
                        </div>
                        <div class="form-group">
                                    <input type="submit" value="Сохранить" class="btn btn-primary py-3 px-4 m-auto">
                                </div>

                    </form>
                </div>
            </div>
        </div>
    </section>
{% endblock %}
